*

!*/

!*/docker-compose.y*ml
!*/.*env*

!caddy/*
!caddy/site/**
!monitoring/homepage/config/*
!filebrowser/branding/**
!.gitignore
!monitoring/grafana/prometheus.yml
!caddy/config/**
!.gitea/**/*
!gitea/runner/config.yaml
!monitoring/glance/**/*